Bug 193356 - dasher fails to build in mock
Summary: dasher fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dasher   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-27 20:33 UTC by Michael J Knox
Modified: 2013-03-13 04:50 UTC (History)
2 users (show)

Fixed In Version: 4.1.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-19 21:44:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (256.97 KB, text/plain)
2006-05-27 20:33 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-27 20:33:35 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-27 20:33:35 UTC
Created attachment 130081 [details]
Matt Domsch's build log

Comment 2 Matt Domsch 2006-06-19 21:44:36 UTC
dasher-4.1.0-2.src.rpm builds on i386 and x86_64.


Note You need to log in before you can comment on or make changes to this bug.